Bug 115324 - add section to chapter 24: enable Gnome users to shut down, reboot
Summary: add section to chapter 24: enable Gnome users to shut down, reboot
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg   
(Show other bugs)
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Sandra Moore
QA Contact: John Ha
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks: 123819
TreeView+ depends on / blocked
 
Reported: 2004-02-10 20:13 UTC by Robert M. Riches Jr.
Modified: 2014-08-04 22:14 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-18 20:02:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Details on suggested section to add to CG chapter 24. (4.56 KB, text/plain)
2004-02-10 20:15 UTC, Robert M. Riches Jr.
no flags Details

Description Robert M. Riches Jr. 2004-02-10 20:13:27 UTC
Description of problem:
The Customization Guide does not explain how to enable
Gnome users to shut down or reboot if they don't leave
a text console open after starting X in runlevel 3.

Version-Release number of selected component (if applicable):
rhl-cg-en-9-2

How reproducible:
n/a

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Details in an attachment so as to not clutter the
comment stream.

Comment 1 Robert M. Riches Jr. 2004-02-10 20:15:17 UTC
Created attachment 97562 [details]
Details on suggested section to add to CG chapter 24.

Comment 2 Tammy Fox 2004-02-27 05:59:28 UTC
change owner to new one

Comment 3 Andrius Benokraitis 2005-01-12 20:47:31 UTC
Chapter 24 is now Chapter 30 for RHEL3.

http://www.redhat.com/docs/manuals/enterprise/RHEL-3-Manual/sysadmin-guide/s1-access-console-program.html

Doing some research for inclusion into RHEL4. :-)

Andrius.

Comment 4 Andrius Benokraitis 2005-01-18 20:02:17 UTC
Robert,

Thank you very much for your very thorough and verbose explanation of your
proposal to append to the System Admin Guide!

After some research, and consultation with our lead developer for RHEL4,
although your suggestion is quite useful, it cannot be officially supported by
Red Hat, and therefore cannot be included into the documentation.

Specifically, Red Hat cannot recommend runlevel 3 for running X/Gnome. We
describe the default configuration and most common setups, which involve running
the graphical environment from the display manager. Modifications involving
'sudo' make our in-house developers, and our Support staff especially, extremely
nervous.

I hope you can understand our reasoning behind this decision.

If you have any further comments or questions, please do not hesitate to contact
me directly, or add to the bug.

Andrius Benokraitis.


Note You need to log in before you can comment on or make changes to this bug.